package com.example.kasirapp

import android.os.Bundle
import android.widget.ArrayAdapter
import android.widget.ListView
import androidx.appcompat.app.AppCompatActivity

class PaymentManagementActivity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_payment_management)

        val lvPaymentMethods = findViewById<ListView>(R.id.lv_payment_methods)

        val paymentMethods = arrayOf("Cash", "QRIS")

        val adapter = ArrayAdapter(this, android.R.layout.simple_list_item_1, paymentMethods)
        lvPaymentMethods.adapter = adapter
    }
}